[mythtv-users] gentoo cvs - postProcess_MMX error

Tom Dombrosky tbdombrosky at gmail.com
Tue Mar 22 19:42:10 UTC 2005

On Tue, 22 Mar 2005 12:04:31 -0500, Jeff Simpson <llcooljeff at gmail.com> wrote:
> yeah, I spoke too soon  - it was some junk I must have put in the
> local portage overlay causing the "mythtv-5" package to be "newer"
> than 0.17. It's happy now

That mythtv-5 is the cvs version.  You probably overwrote the
mythtv-0.17 with that in the /usr/portage directory.


More information about the mythtv-users mailing list